@charset "utf-8";

/* @import url(./../adm/css/fontawesome.css); */

@import url('https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&display=swap');

@import url('https://fonts.googleapis.com/css2?family=Inter:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

@import url('https://fonts.googleapis.com/css2?family=Inter:wght@100;200;300;400;500;600;700;800;900&display=swap');
	
* {outline:0;}
body {margin:0;font: 300 18px 'Inter', sans-serif;/* letter-spacing: 0.3px; */padding: 0;background: #ffffff;/* background: #ccc; */}
table {border-spacing: 0;border-collapse: collapse;}
td {vertical-align:top;border:1px solid #ccc;border-collapse: collapse;padding:7px;}
.head {vertical-align:top;}
h1,h2,h3,h4,h5,h6 {letter-spacing: 0px;font-size: 22px;text-decoration: inherit;line-height: 36px;font-weight: normal;color: #000000;/* font-family: 'BebasNeue_Bold', sans-serif; */text-align: center;/* text-transform: uppercase; */font-family: 'Inter', sans-serif;position: relative;}
h1 {font-size: 36px;font-weight: 600;margin: 0px 0 20px 0;/* background: #fff; */text-align: left;padding: 40px 0px 20px;/* border-bottom: 1px solid #dedede; */}
h1:before {content: '';position: absolute;bottom: 3px;/* height: 2px; *//* width: 100px; */background-color: #2c85c1;left: 50%;margin: 0 0 0 -50px;z-index: -1;-webkit-transition: all .25s ease;-moz-transition: all .25s ease;transition: all .25s ease;z-index: 1;}
h1.main_h1 {font-weight: 500;margin: 50px 0 20px;line-height: 43px;font-size: 36px;text-align: left;width: 96%;max-width: 1300px;margin: 0 auto;padding: 15px 0;}
h1.main_h1:before {display:none;}
h2 {font-size: 37px;margin: 45px 0 35px 0;letter-spacing: 0px;position: relative;font-weight: 200;}
h2:before {position:absolute;/* content: ''; */height:2px;width:100px;background: #2c85c1;bottom:0;left: 50%;margin: 0 0 0 -50px;/* z-index:9; */}
h3 {font-size: 22px;margin: 12px 0;}
h4 {font-size: 20px;margin: 5px 0;}
h5 {font-size: 18px;margin: 43px 0 30px 0;font-weight: normal;}
div {vertical-align: top;}
hr {border-width:0 0 1px; border-color:#e5e5e5;}
p {/* color: #666; */margin: 7px 0;padding: 5px 0;}
img {border:0;max-width:100%;height:auto;}
input {/* outline: 0; */padding: 10px;}
input[type=text], input[type=email], input[type=tel], input[type="password"] {border: 1px solid #e5e5e5;margin: 0 0 10px 0;}
textarea {border: 1px solid #2e2e2e;margin: 0 0 10px 0;padding: 10px;font-size: 13px;font-family: arial;max-width: 100%;box-sizing: border-box;}
input[type=submit] , input[type=button]{cursor:pointer;background: #7F7F7F;color: #fff;padding: 8px 40px;display: initial;border: 0;border: 1px solid #666;margin: 20px 0;font-size: 14px;}
input[type=submit]:hover , input[type=button]:hover {background: #000; color:#fff;}
a {color: #0070CB;/* color: #2973b1; */outline:none;text-decoration: none;}
a:hover {/* color: #a41733; *//* color: #2c85c1; */text-decoration: underline;}
b {font-weight:600;}
.px1200 {width: 96%;max-width: 1150px;margin: 0 auto;display: block;/* padding: 0 1%; */}
.red {color:red;}
.green {color:green;}
.left {float:left;}
.right {float:right;}

@media screen and (max-width: 900px) {
    h1 {font-size:35px;text-align: center !important;}
    h2 {font-size:35px;}
}

/* Таблица в 2 столбика */
.table_st2 {width: 100%;}
.table_st2 tr {border-top:1px solid #e5e5e5;}
.table_st2 td {padding: 10px 0;}
.table_st2 td:nth-of-type(1) {width:25%;}
.table_st2 td:nth-of-type(2) {width:75%;padding-left: 20px;}
.table_st2 td:nth-of-type(1) h3 {font-weight: 400;color: #000000;font-size: 24px;margin: 10px 0 0 0;}
@media screen and (max-width: 900px) {
    .table_st2 td {display:inline-block;}
    .table_st2 td:nth-of-type(1) {width:100%;}
    .table_st2 td:nth-of-type(2) {width:100%;padding-left: 0px;}
}




/* Flex blocks */
.flex_bg > div:nth-of-type(1) {background-color: #3fb5ff;}
.flex_bg > div:nth-of-type(2) {background-color: #7cb129;}
.flex_bg > div:nth-of-type(3) {background-color: #c08c4d;}
.flex_bg > div:nth-of-type(4) {background-color: #664dc0;}
.flex_bg > div:nth-of-type(5) {background-color: #29b194;}
.flex_bg > div:nth-of-type(6) {background-color: #d93fff;}

.flex_block {display: flex;-ms-flex-flow: row wrap;flex-flow: row wrap;width: 100%;padding: 0;}
.flex_block_st2 , .flex_block_st3 , .flex_block_st4 , .flex_block_st5 , .flex_block_st6  {display: flex;-ms-flex-flow: row wrap;flex-flow: row wrap;width: 100%;padding: 0;}
.flex_child {width: 100%;}
.flex_left {align-items: flex-start; justify-content: flex-start;}
.flex_right {align-items: flex-end; justify-content: flex-end;}
@media screen and (max-width: 900px){
    .flex_right {align-items: flex-start; justify-content: flex-start;}
}
.flex_middle {align-items: center;}

.flex_st2 , .flex_st3 , .flex_st4 , .flex_st5 , .flex_st6 {display: flex;-ms-flex-flow: row wrap;flex-flow: row wrap;position: relative;box-sizing: border-box;}
.flex_st2 {width: 50%;}
.flex_st3 {width: 33.33%;}
.flex_st4 {width: 25%;}
.flex_st5 {width: 20%;}
.flex_st6 {width: 16.66%;}

/* Делаем отступы в блоках слева и справа */
.flex_st2:nth-of-type(2n+1) {border-left: 0;padding: 0 12px 24px 0px;} 
.flex_st2:nth-of-type(2n+2) {border-right: 0;padding: 0 0px 24px 12px;} 

.flex_st3:nth-of-type(3n+1) {padding: 0 16px 24px 0px;} 
.flex_st3:nth-of-type(3n+2) {padding: 0 8px 24px 8px;} 
.flex_st3:nth-of-type(3n+3) {padding: 0 0px 24px 16px;} 

.flex_st4:nth-of-type(4n+1) {padding: 0 18px 24px 0px;} 
.flex_st4:nth-of-type(4n+2) {padding: 0 12px 24px 6px;} 
.flex_st4:nth-of-type(4n+3) {padding: 0 6px 24px 12px;} 
.flex_st4:nth-of-type(4n+4) {padding: 0 0px 24px 18px;} 

.flex_st5:nth-of-type(5n+1) {padding: 0 20px 25px 0px;} 
.flex_st5:nth-of-type(5n+2) {padding: 0 15px 25px 5px;} 
.flex_st5:nth-of-type(5n+3) {padding: 0 10px 25px 10px;}
.flex_st5:nth-of-type(5n+4) {padding: 0 5px 25px 15px;}
.flex_st5:nth-of-type(5n+5) {padding: 0 0px 25px 20px;}

.flex_st6:nth-of-type(6n+1) {padding: 0 16px 18px 0px;} 
.flex_st6:nth-of-type(6n+2) {padding: 0 14px 18px 2px;} 
.flex_st6:nth-of-type(6n+3) {padding: 0 10px 18px 6px;} 
.flex_st6:nth-of-type(6n+4) {padding: 0 6px 18px 10px;} 
.flex_st6:nth-of-type(6n+5) {padding: 0 2px 18px 14px;} 
.flex_st6:nth-of-type(6n+6) {padding: 0 0px 18px 16px;} 

@media screen and (max-width: 900px) {
    .flex_st2, .flex_st3, .flex_st4, .flex_st5, .flex_st6 {} 
}
@media screen and (max-width: 900px) {
    .flex_st2:nth-of-type(1n) {width: 100%; padding-left: 0; padding-right: 0;}
    
    .flex_st3:nth-of-type(2n+1) {width: 50%; padding-right: 12px; padding-left: 0px; padding-bottom: 24px; border-left: 0;} 
    .flex_st3:nth-of-type(2n+2) {width: 50%; padding-left: 12px; padding-right: 0px; padding-bottom: 24px; border-left: 0;} 
	
	.flex_st4:nth-of-type(2n+1) {width: 50%;padding-right: 12px;padding-left: 0;padding-bottom: 24px;border-left: 0;} 
    .flex_st4:nth-of-type(2n+2) {width: 50%;padding-left: 12px;padding-right: 0;padding-bottom: 24px;border-left: 0;} 
	
    .flex_st5:nth-of-type(3n+1) {width: 33.33%;padding: 0 16px 24px 0px;} 
    .flex_st5:nth-of-type(3n+2) {width: 33.33%;padding: 0 8px 24px 8px;} 
    .flex_st5:nth-of-type(3n+3) {width: 33.33%;padding: 0 0px 24px 16px;} 
	
	.flex_st6:nth-of-type(3n+1) {width: 33.33%;padding: 0 16px 24px 0px;} 
    .flex_st6:nth-of-type(3n+2) {width: 33.33%;padding: 0 8px 24px 8px;} 
    .flex_st6:nth-of-type(3n+3) {width: 33.33%;padding: 0 0px 24px 16px;} 
}
@media screen and (max-width: 600px) {
    .flex_st2:nth-of-type(1n) {width: 100%; padding: 0 0 16px 0;}
    .flex_st3:nth-of-type(1n) {width: 100%;padding: 0 0 16px 0;}
    
    .flex_st4:nth-of-type(2n+1) {width: 50%; padding-right: 8px;padding-left: 0;padding-bottom: 16px; border-left: 0;} 
    .flex_st4:nth-of-type(2n+2) {width: 50%; padding-left: 8px;padding-right: 0;padding-bottom: 16px; border-left: 0;} 

    .flex_st5:nth-of-type(2n+1) {width: 50%;padding-right: 8px;padding-left: 0;padding-bottom: 16px;border-left: 0;} 
    .flex_st5:nth-of-type(2n+2) {width: 50%;padding-left: 8px;padding-right: 0;padding-bottom: 16px;border-left: 0;} 
    
    .flex_st6:nth-of-type(3n+1) {width: 33.33%;padding: 0 8px 12px 0px;} 
    .flex_st6:nth-of-type(3n+2) {width: 33.33%;padding: 0 4px 12px 4px;} 
    .flex_st6:nth-of-type(3n+3) {width: 33.33%;padding: 0 0px 12px 8px;} 
}



/*  */
.flex_block_st2 > * , .flex_block_st3 > * , .flex_block_st4 > * , .flex_block_st5 > * , .flex_block_st6 > * {display: flex;-ms-flex-flow: row wrap;flex-flow: row wrap;position: relative;box-sizing: border-box;}
.flex_block_st2 > * {width: 50%;}
.flex_block_st3 > * {width: 33.33%;}
.flex_block_st4 > * {width: 25%;}
.flex_block_st5 > * {width: 20%;}
.flex_block_st6 > * {width: 16.66%;}

/* Делаем отступы в блоках слева и справа */
.flex_block_st2 > *:nth-of-type(2n+1) {border-left: 0;padding: 0 12px 24px 0px;} 
.flex_block_st2 > *:nth-of-type(2n+2) {border-right: 0;padding: 0 0px 24px 12px;} 

.flex_block_st3 > *:nth-of-type(3n+1) {padding: 0 16px 24px 0px;} 
.flex_block_st3 > *:nth-of-type(3n+2) {padding: 0 8px 24px 8px;} 
.flex_block_st3 > *:nth-of-type(3n+3) {padding: 0 0px 24px 16px;} 

.flex_block_st4 > *:nth-of-type(4n+1) {padding: 0 18px 24px 0px;} 
.flex_block_st4 > *:nth-of-type(4n+2) {padding: 0 12px 24px 6px;} 
.flex_block_st4 > *:nth-of-type(4n+3) {padding: 0 6px 24px 12px;} 
.flex_block_st4 > *:nth-of-type(4n+4) {padding: 0 0px 24px 18px;} 

.flex_block_st5 > *:nth-of-type(5n+1) {padding: 0 20px 25px 0px;} 
.flex_block_st5 > *:nth-of-type(5n+2) {padding: 0 15px 25px 5px;} 
.flex_block_st5 > *:nth-of-type(5n+3) {padding: 0 10px 25px 10px;}
.flex_block_st5 > *:nth-of-type(5n+4) {padding: 0 5px 25px 15px;}
.flex_block_st5 > *:nth-of-type(5n+5) {padding: 0 0px 25px 20px;}

.flex_block_st6 > *:nth-of-type(6n+1) {padding: 0 16px 18px 0px;} 
.flex_block_st6 > *:nth-of-type(6n+2) {padding: 0 14px 18px 2px;} 
.flex_block_st6 > *:nth-of-type(6n+3) {padding: 0 10px 18px 6px;} 
.flex_block_st6 > *:nth-of-type(6n+4) {padding: 0 6px 18px 10px;} 
.flex_block_st6 > *:nth-of-type(6n+5) {padding: 0 2px 18px 14px;} 
.flex_block_st6 > *:nth-of-type(6n+6) {padding: 0 0px 18px 16px;} 

@media screen and (max-width: 900px) {
    .flex_block_st2 > *, .flex_block_st3 > *,.flex_block_st4 > *,.flex_block_st5 > *,.flex_block_st6 > *, {} 
}
@media screen and (max-width: 900px) {
    .flex_block_st2 > *:nth-of-type(1n) {width: 100%; padding-left: 0; padding-right: 0;}
    
    .flex_block_st3 > *:nth-of-type(2n+1) {width: 50%; padding-right: 12px; padding-left: 0px; padding-bottom: 24px; border-left: 0;} 
    .flex_block_st3 > *:nth-of-type(2n+2) {width: 50%; padding-left: 12px; padding-right: 0px; padding-bottom: 24px; border-left: 0;} 
	
	.flex_block_st4 > *:nth-of-type(2n+1) {width: 50%;padding-right: 12px;padding-left: 0;padding-bottom: 24px;border-left: 0;} 
    .flex_block_st4 > *:nth-of-type(2n+2) {width: 50%;padding-left: 12px;padding-right: 0;padding-bottom: 24px;border-left: 0;} 
	
    .flex_block_st5 > *:nth-of-type(3n+1) {width: 33.33%;padding: 0 16px 24px 0px;} 
    .flex_block_st5 > *:nth-of-type(3n+2) {width: 33.33%;padding: 0 8px 24px 8px;} 
    .flex_block_st5 > *:nth-of-type(3n+3) {width: 33.33%;padding: 0 0px 24px 16px;} 
	
	.flex_block_st6 > *:nth-of-type(3n+1) {width: 33.33%;padding: 0 16px 24px 0px;} 
    .flex_block_st6 > *:nth-of-type(3n+2) {width: 33.33%;padding: 0 8px 24px 8px;} 
    .flex_block_st6 > *:nth-of-type(3n+3) {width: 33.33%;padding: 0 0px 24px 16px;} 
}
@media screen and (max-width: 600px) {
    .flex_block_st2 > *:nth-of-type(1n) {width: 100%; padding: 0 0 16px 0;}
    .flex_block_st3 > *:nth-of-type(1n) {width: 100%;padding: 0 0 16px 0;}
    
    .flex_block_st4 > *:nth-of-type(2n+1) {width: 50%; padding-right: 8px;padding-left: 0;padding-bottom: 16px; border-left: 0;} 
    .flex_block_st4 > *:nth-of-type(2n+2) {width: 50%; padding-left: 8px;padding-right: 0;padding-bottom: 16px; border-left: 0;} 

    .flex_block_st5 > *:nth-of-type(2n+1) {width: 50%;padding-right: 8px;padding-left: 0;padding-bottom: 16px;border-left: 0;} 
    .flex_block_st5 > *:nth-of-type(2n+2) {width: 50%;padding-left: 8px;padding-right: 0;padding-bottom: 16px;border-left: 0;} 
    
    .flex_block_st6 > *:nth-of-type(3n+1) {width: 33.33%;padding: 0 8px 12px 0px;} 
    .flex_block_st6 > *:nth-of-type(3n+2) {width: 33.33%;padding: 0 4px 12px 4px;} 
    .flex_block_st6 > *:nth-of-type(3n+3) {width: 33.33%;padding: 0 0px 12px 8px;} 
}



/* Flex НЕРОВНЫЕ блоки */
/* из 2-х частей */
.flex_st1-2 , .flex_st2-1 , .flex_st1-3 , .flex_st3-1 , .flex_st1-4 , .flex_st4-1 , .flex_st1-5 , .flex_st5-1 {display: flex;-ms-flex-flow: row wrap;flex-flow: row wrap;position: relative;box-sizing: border-box;}
.flex_st1-2 {}
    .flex_st1-2:nth-of-type(1) {width: 33.33%;}
    .flex_st1-2:nth-of-type(2) {width: 66.66%;}
.flex_st2-1 {}
    .flex_st2-1:nth-of-type(1) {width: 66.66%;}
    .flex_st2-1:nth-of-type(2) {width: 33.33%;}
.flex_st1-3 {}
    .flex_st1-3:nth-of-type(1) {width: 25%;}
    .flex_st1-3:nth-of-type(2) {width: 75%;}
.flex_st3-1 {}
    .flex_st3-1:nth-of-type(1) {width: 75%;}
    .flex_st3-1:nth-of-type(2) {width: 25%;}
.flex_st1-4 {}
    .flex_st1-4:nth-of-type(1) {width: 20%;}
    .flex_st1-4:nth-of-type(2) {width: 80%;}
.flex_st4-1 {}
    .flex_st4-1:nth-of-type(1) {width: 80%;}
    .flex_st4-1:nth-of-type(2) {width: 20%;}
.flex_st1-5 {}
    .flex_st1-5:nth-of-type(1) {width: 16.66%;}
    .flex_st1-5:nth-of-type(2) {width: 83.33%;}
.flex_st5-1 {}
    .flex_st5-1:nth-of-type(1) {width: 83.33%;}
    .flex_st5-1:nth-of-type(2) {width: 16.66%;}

    /* Делаем отступы  */
    .flex_st1-2:nth-of-type(1) , .flex_st1-3:nth-of-type(1) , .flex_st1-4:nth-of-type(1) , .flex_st1-5:nth-of-type(1) ,
    .flex_st2-1:nth-of-type(1) , .flex_st3-1:nth-of-type(1) , .flex_st4-1:nth-of-type(1) , .flex_st5-1:nth-of-type(1) {border-left: 0;padding: 0 12px 0 0;}
    
    .flex_st1-2:nth-of-type(2) , .flex_st1-3:nth-of-type(2) , .flex_st1-4:nth-of-type(2) , .flex_st1-5:nth-of-type(2) ,
    .flex_st2-1:nth-of-type(2) , .flex_st3-1:nth-of-type(2) , .flex_st4-1:nth-of-type(2) , .flex_st5-1:nth-of-type(2) {border-right: 0;padding: 0 0 0 12px;}
@media screen and (max-width: 900px) {
}
@media screen and (max-width: 600px) {
    .flex_st1-2:nth-of-type(n) , .flex_st2-1:nth-of-type(n) {width: 100%; padding: 0 0 0 0;}

    .flex_st1-3:nth-of-type(1) , .flex_st1-4:nth-of-type(1) , .flex_st1-5:nth-of-type(1) ,
    .flex_st3-1:nth-of-type(2) , .flex_st4-1:nth-of-type(2) , .flex_st5-1:nth-of-type(2) {width: 33.33%;}
    
    .flex_st1-3:nth-of-type(2) , .flex_st1-4:nth-of-type(2) , .flex_st1-5:nth-of-type(2) ,
    .flex_st3-1:nth-of-type(1) , .flex_st4-1:nth-of-type(1) , .flex_st5-1:nth-of-type(1) {width: 66.66%;}
}


/* Flex из 3-х НЕРОВНЫХ частей */
.flex_st2-1-1 , .flex_st1-2-1 , .flex_st1-1-2 , .flex_st3-1-1 , .flex_st1-3-1 , .flex_st1-1-3 {display: flex;-ms-flex-flow: row wrap;flex-flow: row wrap;position: relative;box-sizing: border-box;}
.flex_st2-1-1 {}
    .flex_st2-1-1:nth-of-type(1) {width: 50%;}
    .flex_st2-1-1:nth-of-type(2) {width: 25%;}
    .flex_st2-1-1:nth-of-type(3) {width: 25%;}
.flex_st1-2-1 {}
    .flex_st1-2-1:nth-of-type(1) {width: 25%;}
    .flex_st1-2-1:nth-of-type(2) {width: 50%;}
    .flex_st1-2-1:nth-of-type(3) {width: 25%;}
.flex_st1-1-2 {}
    .flex_st1-1-2:nth-of-type(1) {width: 25%;}
    .flex_st1-1-2:nth-of-type(2) {width: 25%;}
    .flex_st1-1-2:nth-of-type(3) {width: 50%;}
.flex_st2-1-1:nth-of-type(1) , .flex_st1-2-1:nth-of-type(1) , .flex_st1-1-2:nth-of-type(1) {border-left: 0;}
.flex_st2-1-1:nth-of-type(2) , .flex_st1-2-1:nth-of-type(2) , .flex_st1-1-2:nth-of-type(2) {padding: 0 24px;}
.flex_st2-1-1:nth-of-type(3) , .flex_st1-2-1:nth-of-type(3) , .flex_st1-1-2:nth-of-type(3) {border-right: 0;}

.flex_st3-1-1 , .flex_st1-3-1 , .flex_st1-1-3 {}
.flex_st3-1-1 {}
    .flex_st3-1-1:nth-of-type(1) {width: 60%;}
    .flex_st3-1-1:nth-of-type(2) {width: 20%;}
    .flex_st3-1-1:nth-of-type(3) {width: 20%;}
.flex_st1-3-1 {}
    .flex_st1-3-1:nth-of-type(1) {width: 20%;}
    .flex_st1-3-1:nth-of-type(2) {width: 60%;}
    .flex_st1-3-1:nth-of-type(3) {width: 20%;}
.flex_st1-1-3 {}
    .flex_st1-1-3:nth-of-type(1) {width: 20%;}
    .flex_st1-1-3:nth-of-type(2) {width: 20%;}
    .flex_st1-1-3:nth-of-type(3) {width: 60%;}
.flex_st3-1-1:nth-of-type(1) , .flex_st1-3-1:nth-of-type(1) , .flex_st1-1-3:nth-of-type(1) {border-left: 0;} 
.flex_st3-1-1:nth-of-type(2) , .flex_st1-3-1:nth-of-type(2) , .flex_st1-1-3:nth-of-type(2) {padding: 0 24px;} 
.flex_st3-1-1:nth-of-type(3) , .flex_st1-3-1:nth-of-type(3) , .flex_st1-1-3:nth-of-type(3) {border-right: 0;} 
@media screen and (max-width: 600px) {
    .flex_st2-1-1:nth-of-type(n) , .flex_st1-2-1:nth-of-type(n) , .flex_st1-1-2:nth-of-type(n)  {width: 100%; border:0;}
    .flex_st3-1-1:nth-of-type(n) , .flex_st1-3-1:nth-of-type(n) , .flex_st1-1-3:nth-of-type(n) {width: 100%; border:0;}

    .flex_st2-1-1:nth-of-type(2) , .flex_st1-2-1:nth-of-type(2) , .flex_st1-1-2:nth-of-type(2) {padding: 24px 0px;}
    .flex_st3-1-1:nth-of-type(2) , .flex_st1-3-1:nth-of-type(2) , .flex_st1-1-3:nth-of-type(2) {padding: 24px 0px;}
}








/* блоки под mobile */
@media screen and (min-width: 900px) {
    .desktop_off {display:none !important;}
    .mobile_off {}
}
@media screen and (max-width: 900px) {
    .desktop_off {}
    .mobile_off {display:none !important;}
}


/* Fix блок с кнопками до 900 */
@media screen and (max-width: 900px) {
body {/* padding: 40px 0 0 0; */}
.fix_block {position:fixed;width:100%;background: rgba(255, 255, 255, 0.9294117647058824);height: 40px;border-bottom:1px solid #ccc;top: 0px;z-index: 2;}
}


/* Top блок */
.top {background: #ffffff;padding: 5px 0;}
.top .flex_st2 {padding:0;}
.top a {font-size: 12px;font-weight: 600;color: #454545;}
.top_icons {display: flex; align-content: center;}
.top_icons_item {margin: 0 15px 0 0;}
.top_icons_item img {width: auto;height: 25px;}
.top_contacts {font-size: 11px;display: flex;justify-content: flex-end;align-content: center;}
.top_contacts_item img {width: 16px;vertical-align: middle;margin: 0 5px 0 0;height: auto;}
.top_contacts_item {margin: 2px 0px 2px 10px;}
@media screen and (max-width: 900px) {
    .top_contacts {justify-content: flex-start; margin:10px 0 0 0}
    .top_contacts_item {margin:2px 0}
}

/* Шапка */
.head_bg {background-image: url(/img/fon.jpg);background-size: cover;background-position: center;}
.head_bg_gradient {background-image: linear-gradient(to bottom,rgba(0,61,144,.9) 0,rgba(0,153,125,.6) 100%,rgba(0,0,0,.15) 100%);background-image: none !important;padding: 12px 0 0px 0;}
.head {display: flex;/* background: #ffffff; */padding: 32px 0px;/* margin: 12px 0 0 0; */color: #fff;/* box-shadow: 0px 7px 10px rgba(0, 0, 0, 0.04); *//* flex-wrap: wrap; *//* flex-direction: row; */}
.head .logo {display: flex;/* background:#fff; *//* width: 300px; */text-align: left;padding: 0px 10px 0px 0;align-items: center;}
.head .logo img {width: 100%;max-width: 210px;}
.head .main_menu {display: flex;/* width: calc(100% - 430px); */text-align: right;justify-content: flex-end;flex-wrap: nowrap;flex-direction: row;align-items: center;}
.head .support_block {display: flex;align-items: center;justify-content: flex-end;}
.head .support_block a {background: #00997d;font-size: 15px;font-weight: 500;color: #fff;width: 165px;padding: 25px 20px 25px 20px;display: block;text-align: center;}
.head .support_block a:hover {text-decoration:underline;}
.head_title {display: none;text-align: center;font-size: 44px;/* text-transform: uppercase; */font-weight: 600;line-height: 71px;color: #fff;padding: 130px 0 110px 0;text-shadow: 2px 2px 6px #0000009e;}


@keyframes ani-show {
    from {opacity: 0;} to {opacity: 1;}
}


@media screen and (max-width: 900px) {
    .head_bg_gradient {padding: 12px 0 0px 0;}
    .head_title {font-size: 22px;display: none;text-align: left;padding: 0;line-height: initial;font-weight: unset;}
    .head_tb > div {display: block;width:initial;text-align: center;}
    .head_tb .phones {font-size: 15px;margin: 2px 10px 5px 0;display: none;}
    .logo img {/* max-width:70%; */}
    .head .main_menu {text-align:left; }
}



/* Главное меню */
.main_menu {display: block;width: 100%;}
.main_menu > div > ul {padding:0;margin: 0;/* margin: 0 auto; *//* width: 100%; */display: block;margin: -10px 0 0 0px;}
.main_menu ul > li:first-child {/* border-left: 1px solid #ececec; */}
.main_menu ul li{list-style:none;padding: 0;/* margin: 5px 5px 5px 0; *//* float: left; *//* border-right: 1px solid #ececec; */position: relative;/* padding: 13px 16px 15px; */display: inline-block;}
.main_menu > div > ul > li > a {font-size: 14px;font-weight: 300;/* text-transform: uppercase; *//* border-bottom: 2px solid transparent; *//* padding: 13px 16px; */display: block;color: #454545;color: #000;background: #fff;font-weight: 500;padding: 28px 0px 13px;margin: 0 40px 15px 0;padding: 8px 14px;margin: 10px 0px 10px 16px;/* border-bottom: 3px solid #ffffff; */transition: 0.3s;border-radius: 6px;/* text-shadow: 1px 1px 9px #00000085; */}
.main_menu > div > ul > li > a:hover {/* background: #f4f4f4; */text-decoration: none;/* border-bottom: 3px solid #00997d; *//* border-bottom: 3px solid #0081d8; */}
.main_menu > div > ul > li > a:active {/* background: #fff; */border-bottom: 3px solid #00997d;}
.main_menu > div > ul > li:first-child > a { /* margin: 0 0px 0 40px; */ }

.main_menu ul > li:hover {}
.main_menu ul > li.active {/* background: #ffdb4e; *//* border-radius: 33px; *//* box-shadow: 1px 2px 7px 0px rgba(0, 0, 0, 0.22); */}
.main_menu ul > li.active a {background: #b2b2b4;color: #fff;}
.main_menu ul > li.active a:hover {color:#000;}
.main_menu ul li ul {display:none;margin: 0px 0 0 0;/* border-bottom: 2px solid #E6B620; */z-index: 2;position: absolute;padding: 0;margin: 0;background: #ffffff;/* background: #2b303d; */}
.main_menu ul li:hover ul {box-shadow: 0px 2px 3px rgba(0, 0, 0, 0.1);/* background-color: #fff; */width: 250px;margin: 0 0 0 1px;display: block;/* border-radius: 0 0 8px 8px; */overflow: hidden;}
.main_menu ul li:hover ul li {display: block;float: none;padding: 0;margin: 0;width: 100%;}
.main_menu ul li:hover ul li a {text-align: left;padding: 12px 14px 10px;display: block;color: #000000;font-size: 16px;text-transform: none;border-bottom: 1px solid #e3e0e0;/* border-right: 1px solid #E4E4E4; *//* border-left: 0px solid #E4E4E4; *//* font-family: merriweather; */background: none;}
.main_menu ul li:hover ul li a:hover {/* color: #f9ecd5; */background-color: #e3e0e0;border-radius: 0;/* color: #0A0A0A; *//* border-left: 5px solid #F5C430; */}
.main_menu ul li:nth-child(2) ul {/* width:600px; */}
.main_menu ul li:nth-child(2) ul li {/* display:inline-block; *//* width:300px; */}
.main_menu ul li:last-child ul {/* margin:0 0 0 -170px; */right: 0;}
.main_menu ul li:last-child ul li {}
/* main_menu до 900 */
@media screen and (max-width: 900px) {
    .main_menu > div > ul {margin:20px 0 0 0;/* background: #fff; */}
    .main_menu > div > ul > li {/* display: block; *//* width: 100%; */}
    .menu-menyu-glavnoe-container {width:100%;}
    .main_menu > div > ul > li > a {margin: 0 0px 5px 0px;}
    .main_menu > div > ul li:hover ul {display:none;}
    
    .mobile_menu_1 {display:none;/* position: fixed; *//* width: 100%; *//* height: 100%; */top: 0;background: #000000;z-index: 98;/* padding: 59px 0 0 0; */}
    .block_height_initial {display:block;}
    .mobile_menu_1_btns_block {display:block !important;cursor:pointer;font-size: 12px;padding: 0px 0 0px 0;/* position: fixed; */top: 0px;/* height: 50px; *//* z-index: 98; */width: initial;}
    .mobile_menu_1_btns_block:hover {}
    .mobile_menu_1_btns_block div {display:none;}
    .mobile_menu_1_btns_block > .mobile_menu_1_btn_active {display: table;/* border: 1px solid #2c85c1; *//* margin: 0 auto; */padding: 4px 15px;font-size: 15px;position: absolute;top: 26px;left: 2%;z-index: 99;}
    .mobile_menu_1_btns_block > div {/* background: url(../img/ico_str_close.png) no-repeat left; */}
    .mobile_menu_1_btns_block > div:first-child {/* background: url(../img/ico_str.png) no-repeat left; */}	

    .mobile_menu_1 .main_menu {margin: 0px 0 0px 0;box-shadow: none;background: none;}
    .mobile_menu_1 .main_menu > .px1200 > ul {width:100%;padding: 20px 0 20px 0;}
    .mobile_menu_1 .main_menu > .px1200 > ul > li {display:block;text-align:left;width: initial;}
    .mobile_menu_1 .main_menu > .px1200 > ul > li:first-child > a {/* background: url(../img/main_menu_point.png) no-repeat center left; */}
    .mobile_menu_1 .main_menu > .px1200 > ul > li > a {padding: 12px 16px 12px 19px;font-size: 18px;color: #fff;background: none;}
    .main_menu ul > li.active a {background:none; color:#000;}
    .mobile_menu_1 .main_menu > .px1200 > ul > li:hover a {/* padding: 12px 16px 12px 19px; */display: block;/* color:#000; */text-transform: none;}
    .mobile_menu_1 .main_menu > .px1200 > ul > li ul li a {border-bottom: 0px solid #f1e8d6;padding: 7px 15px 7px 15px;font-size: 16px;color: #fff;/* display: block; */}
    .mobile_menu_1 .main_menu > .px1200 > ul > li ul li a {border-bottom: 0px solid #f1e8d6;padding: 12px 15px 12px 15px;font-size: 17px;display: block;color: #fff;}
    .mobile_menu_1 .main_menu > .px1200 > ul > li ul li a:hover {background:none;/* text-decoration: underline; */}
    .mobile_menu_1 .main_menu > .px1200 > ul > li:hover > a {background-color:initial;/* text-decoration: underline; */}
    .mobile_menu_1 .main_menu > .px1200 > ul > li > ul {display: none;position:relative;width: initial;padding:0 0 0px 18px;background:none;margin: 0 0 0 1px;color: #fff;}
    .mobile_menu_1 .main_menu > .px1200 > ul > li > ul > li {display: block;/* padding:0 0 5px 0px; */font-size:16px;width: initial;}
    .mobile_menu_1 .main_menu > .px1200 > ul .parent {position: relative;}
    .m*obile_menu_1 .main_menu > .px1200 > ul .parent:before {content: " ";/* background: #fff; *//* color:#fff; */position: absolute;left: 0;top: 0px;/* border: 1px solid #d3d3d3; */padding: 22px 6px;width: 90%;}
    .mobile_menu_1 .main_menu .parent_toggle {content: " ";/* background: #fff; *//* color:#fff; */position: absolute;left: 0;top: 0px;/* border: 1px solid #d3d3d3; */padding: 22px 6px;width: 90%;}
}


.content {position:relative;}

.main_photogallery_menu {padding: 0; margin: 0; display: grid; grid-template-columns: repeat(3, 1fr); grid-column-gap: 20px; grid-row-gap: 20px;}
.main_photogallery_menu img {max-height: 200px; width: 100%; object-fit: cover;}


.footer {background-color: #333333;padding: 30px 0 0 0;color: rgb(216, 216, 216);font-size: 14px;}
.footer .footer_address {/* width: 33%; */color: #fff;}
@media screen and (max-width: 900px) {
    .footer .footer_address {width: 100%;}
}
.footer .footer_address b {color:#ff4e0c;padding: 0 11px 0 0;}
.footer h3 {color:#fff;}
.footer .footer_about {/* width: 57%; */}
@media screen and (max-width: 900px) {
    .footer .footer_about {width: 100%;padding: 20px 0 0 0 !important;display:block;}
}
.footer .footer_about ul {padding:0;}
.footer .footer_about ul li {display:inline-block; width: 47%; padding: 0 0 0 2%; vertical-align: top;}
.footer .footer_feedback {/* width: 27%; */}
.footer ul.menu {/* text-align: center; */float: left;/* padding: 10px; */background: none;}
.footer ul.menu {padding:0; margin:0;}
.footer ul.menu ul {display:none;}
.footer ul.menu li{list-style:none;display:inline-block;padding: 0 15px 11px 0px;/* border-bottom: 2px solid #ffffff; */margin: 0px;}
.footer ul.menu li:first-child {/* border: 0; *//* padding: 0 20px 0px 0px; */}
.footer ul.menu a {font-size: 15px;font-weight: 400;/* text-transform: uppercase; */border-bottom: 2px solid #ffffff;padding: 0 0 8px 0px;font-family: 'Open Sans', sans-serif;color: #FFFFFF;text-decoration: none;display: block;}
.footer ul.menu a:hover {/* -webkit-transition: all ease .7s; */-moz-transition: all ease .7s;-ms-transition: all ease .7s;-o-transition: all ease .7s;/* transition: all ease .7s; *//* border-bottom: 2px solid #fff; */border-bottom: 2px solid #0081d8;}

.footer_2 {background:#15191e; padding:25px 0;}

.vdele {float: right;padding: 4px 22px;}

.footer_left {}
.footer_right {}

article .entry-meta {display:none;}
.post-navigation  {display:none;}

.post-ratings img {width:15px;padding: 3px;background: #fff;}


/* comments */
.comments-area {background: rgba(255,255,255, 0.3); padding: 5px 15px; box-sizing: border-box; border-radius: 10px; margin: 50px 0 30px 0; font-size: 15px;}
.comment-form-comment label {display:block;}
.comment-metadata {display:none;}